<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1351933312532_0" label="Window Working Set" name="Aggregate for window 1351933312531"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1353141847016_1" label="Window Working Set" name="Aggregate for window 1353141847016"/>
</workingSetManager>